Bug 1135739 - squirrelmail for EPEL7
Summary: squirrelmail for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: squirrelmail
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-31 03:26 UTC by Orion Poplawski
Modified: 2015-04-01 01:56 UTC (History)
1 user (show)

Fixed In Version: squirrelmail-1.4.22-15.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1724405 (view as bug list)
Environment:
Last Closed: 2015-04-01 01:56:18 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2014-08-31 03:26:28 UTC
Description of problem:

Would be nice to have squirrelmail in EPEL7

Comment 1 Michal Hlavinka 2014-11-21 18:35:39 UTC
epel7 branch requested

Comment 2 Fedora Update System 2015-03-06 11:01:24 UTC
squirrelmail-1.4.22-15.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/squirrelmail-1.4.22-15.el7

Comment 3 Fedora Update System 2015-03-08 22:38:57 UTC
squirrelmail-1.4.22-15.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2015-04-01 01:56:18 UTC
squirrelmail-1.4.22-15.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.